﻿
.carousel{
  display:inline;
  float:left;
  clear:both;
  margin: -2.5% 0 -5% 0;
  padding:0;
  overflow: hidden;
  width:92.8%;
  max-width:92.8%;
  background-image:url('../assets/transform.gif');
  background-repeat:no-repeat;
  background-size: 100% auto;
  background-position:center;
}

div#myLush h2 {
     margin: 1% 0 0 0;
     color: #FFFFFF;
     font-weight: normal;
     font-size: 8.4em;
}

div#myLush p {
     margin: 0 0 1.6% 0;
     line-height: 1.2em;
     color: #015289;
     font-size: 1.6em;
}

@media only screen and (max-width: 680px) {


   div#myLush h2 {
        font-size: 9em;
   }

   div#myLush p {
        font-size: 3em;
   }


}